Page 1 of 12 12311 ... LastLast
Results 1 to 10 of 125

Thread: catalyst 9.5 seems to be out.

Hybrid View

  1. #1
    Join Date
    Jul 2008
    Posts
    1,712

    Default catalyst 9.5 seems to be out.


  2. #2
    Join Date
    Dec 2008
    Posts
    980

    Default

    Thanks for the info. Any improvements? or did they just use the 9.4 release and stick a new version number on it

  3. #3
    Join Date
    Jul 2008
    Posts
    1,712

    Default

    I say:
    YAY!

    the composite (kde effects turned on)+xv = lockup bug is fixed!
    Also:
    OpenGL version string: 2.1.8664
    OpenGL shading language version string: 1.30

  4. #4
    Join Date
    Oct 2007
    Location
    Poland
    Posts
    197

    Default

    well, it can be downloaded... it builds packages... but i'm afraid to install it :E I'll wait for official info + changes ;-)

  5. #5
    Join Date
    Jan 2009
    Location
    Vienna, Austria; Germany; hello world :)
    Posts
    607

    Default

    Quote Originally Posted by energyman View Post
    I say:
    YAY!

    the composite (kde effects turned on)+xv = lockup bug is fixed!
    Also:
    OpenGL version string: 2.1.8664
    OpenGL shading language version string: 1.30
    ++

    unfortuntaly it still seems to lock up with kde 4 compositing + opengl accelerated video

  6. #6
    Join Date
    Jun 2006
    Posts
    311

    Default

    Quote Originally Posted by kernelOfTruth View Post
    ++

    unfortuntaly it still seems to lock up with kde 4 compositing + opengl accelerated video
    What hardware/Bus/OS/kernel/X?

  7. #7
    Join Date
    Jan 2009
    Location
    Vienna, Austria; Germany; hello world :)
    Posts
    607

    Default

    Quote Originally Posted by mtippett View Post
    What hardware/Bus/OS/kernel/X?
    Asus P5W DH Deluxe, Asus EAH4850; PCIe,

    ~amd64, Gentoo Linux,

    X.Org X Server 1.6.1.901 (1.6.2 RC 1)

    (un)fortunately I can't reproduce it right now so it should be fine for now

    thanks for your support/post mtippett

    edit:

    anyone having the same problem with the "Invert" on kde 4 + opengl compositing that it doesn't work / can't be enabled ?

    is this a fglrx & qt or fglrx & opengl problem ? (it also didn't work on 9.4)

    (this worked with my 7600 GT before I exchanged it with the HD4850)

    thanks
    Last edited by kernelOfTruth; 05-22-2009 at 06:08 PM.

  8. #8
    Join Date
    Aug 2007
    Posts
    6,598

    Default

    Well the only diff i found was:

    1002:9495

    is now supported. Tearing or vdrift crash on exit with pts is still the same as usual. No 2.6.29+ support, well nobody expected that anyway...

  9. #9
    Join Date
    Apr 2008
    Posts
    127

    Default

    No regressions so far.

    The GLSL version is now correctly being reported as 1.30 (with the previous driver it was reported as 1.20). Did catalyst control center have the choice between `box', `narrow-tent', `wide-tent' and `edge-decect' filtering before in Linux? I never payed too much attention to these options but I can't remember seeing them before. Not sure though whether this is new or not...

    Well... besides that... glxgears still shuts down with some kind of error (not a biggie). And I can't use an OpenGL forward compatible context in OpenGL 3.0 because that still segfaults the program (I notified AMD about this via the driver feedback page, even offered some example code, but I got no response).

    Tomorrow the big test... my other pc that is mostly giving me more problems (dual-head seems to be hard to handle entirely correctly by fglrx).

  10. #10
    Join Date
    Jul 2008
    Posts
    1,712

    Default

    well, I had lockups reliable with composite+tvtime (using xv). and I haven't had any lockups with the new driver.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •